Quassel IRC - Bug #838

statusbar click/drag resizes window upwards on mac os
10/24/2009 05:13 PM - public

Status: Closed Start date: 10/24/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6.2 0S: Any
Description

On mac os when clicking or click&dragging anywhere in the statusbar the windows gets longer and longer until it reaches the bottom
of the screen. it should be resizeable with the little grip at the right end but it should move when dragging anywhere else in the
statusbar, not resize.

History

#1 - 10/24/2009 05:24 PM - public

this is only the case when the toolbar is hidden (which is also buggy :P)

#2 - 10/27/2009 11:12 PM - EgS

- Status changed from New to Feedback

Unable to reproduce that here with 0.5.0 client.

Did you compile Quassel yourself? What version of Qt are you running?

#3 - 11/06/2009 06:12 AM - public

it is true for 0.5 i used 0.6pre nightlys from the wiki :) will check tomorrow with the nightly if the problem is still there

#4 - 01/25/2010 12:05 PM - public

bug is still present in current build from m4yer

#5 - 11/22/2010 02:51 PM - public

resolved.

#6 - 03/22/2011 06:26 PM - johu
- Status changed from Feedback to Closed
- Version changed from 0.6-pre to 0.6.2
